<?php 
	session_start();
	include_once '../../model/modelDashboard/modelDashboard.php';

	$param = array();
	$param['param_opcion'] = '';
	$param['param_anio'] = '';
	$param['param_fechaDesde'] = '';
	$param['param_fechaHasta'] = '';
	$param['param_isCategoria'] = '';
	$param['param_isSubategoria'] = '';
	$param['param_isClase'] = '';

	
	$param['param_fechaCorteInventario'] = '';
	
	if(isset($_POST['param_opcion']))
	{
		$param['param_opcion'] = $_POST['param_opcion'];
	}
	if(isset($_POST['param_anio']))
	{
		$param['param_anio'] = $_POST['param_anio'];
	}
	if(isset($_POST['param_fechaDesde']))
	{
		$param['param_fechaDesde'] = $_POST['param_fechaDesde'];
	}
	if(isset($_POST['param_fechaHasta']))
	{
		$param['param_fechaHasta'] = $_POST['param_fechaHasta'];
	}
	if(isset($_POST['param_isCategoria']))
	{
		$param['param_isCategoria'] = $_POST['param_isCategoria'];
	}
	if(isset($_POST['param_isSubategoria']))
	{
		$param['param_isSubategoria'] = $_POST['param_isSubategoria'];
	}
	if(isset($_POST['param_isClase']))
	{
		$param['param_isClase'] = $_POST['param_isClase'];
	}
	if(isset($_POST['param_fechaCorteInventario']))
	{
		$param['param_fechaCorteInventario'] = $_POST['param_fechaCorteInventario'];
	}

	$Dashboard = new Dashboard_model();
	echo $Dashboard->gestionar($param);
?>